This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 633297 - (F14Target-kde) Fedora 14 Target KDE Tracker
Fedora 14 Target KDE Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Tracking
Depends On: kdm-pam-fprintd 605675 628433 632988 633932 636170 636187 640249 640375 643399
Blocks: F14Target
  Show dependency treegraph
 
Reported: 2010-09-13 10:29 EDT by Rex Dieter
Modified: 2010-11-11 13:05 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 13:05:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2010-09-13 10:29:32 EDT

    
Comment 1 Rex Dieter 2010-11-11 13:05:09 EST
F14 released, closing.

Note You need to log in before you can comment on or make changes to this bug.